@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');
@import url('https://fonts.cdnfonts.com/css/bernier-distressed');
/* font-family: 'Urbanist', sans-serif;
font-family: 'Abril Fatface', serif; */
@font-face {
    font-family: 'Open Sans Bold';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'Neue Montreal Bold';
    src: url('../fonts/NeueMontreal-Bold.woff2') format('woff2'),
        url('../fonts/NeueMontreal-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal Medium';
    src: url('../fonts/NeueMontreal-Medium.woff2') format('woff2'),
        url('../fonts/NeueMontreal-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal Light';
    src: url('../fonts/NeueMontreal-Light.woff2') format('woff2'),
        url('../fonts/NeueMontreal-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Montreal Regular';
    src: url('../fonts/NeueMontreal-Regular.woff2') format('woff2'),
        url('../fonts/NeueMontreal-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist Light';
    src: url('../fonts/Urbanist-Light.woff2') format('woff2'),
        url('../fonts/Urbanist-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist Regular';
    src: url('../fonts/Urbanist-Regular.woff2') format('woff2'),
        url('../fonts/Urbanist-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Urbanist-Medium';
    src: url('../fonts/Urbanist-Medium.woff2') format('woff2'),
        url('../fonts/Urbanist-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'PP Neue Montreal Book';
    src: url('../fonts/PPNeueMontreal-Book.woff2') format('woff2'),
        url('../fonts/PPNeueMontreal-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Neue Montreal Bold';
    src: url('../fonts/PPNeueMontreal-Bold.woff2') format('woff2'),
        url('../fonts/PPNeueMontreal-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Neue Montreal Medium';
    src: url('../fonts/PPNeueMontreal-Medium.woff2') format('woff2'),
        url('../fonts/PPNeueMontreal-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cerebri Sans Pro';
    src: url('../fonts/CerebriSansPro-Regular.woff2') format('woff2'),
        url('../fonts/CerebriSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cerebri Sans Regular';
    src: url('../fonts/CerebriSans-Regular.woff2') format('woff2'),
    url('../fonts/CerebriSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Cerebri Sans Medium';
    src: url('../fonts/CerebriSans-Medium.woff2') format('woff2'),
        url('../fonts/CerebriSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BERNIER Distressed';
    src: url('../fonts/BERNIERDistressed-Regular.woff2') format('woff2'),
        url('../fonts/BERNIERDistressed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BERNIERTM';
    src: url('../fonts/BERNIERREGULAR.woff2') format('woff2'),
        url('../fonts/BERNIERREGULAR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BERNIERTM DISTRESSED';
    src: url('../fonts/BERNIERDISTRESSED.woff2') format('woff2'),
        url('../fonts/BERNIERDISTRESSED.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
